@charset "utf-8";



/* -------- link */
a,
a:link
{
	text-decoration:none;	
        color:#0099EB;
}

a:visited
{
	text-decoration:none;	
        color:#0099EB;
}


a:hover
{
	text-decoration:underline;
	color:#0099EB;
}
a:active
{
	text-decoration:underline;
	color:#0099EB;
}



body
{
	text-align:center;
	font-size:75%;
	font-family:Verdana, 'ＭＳ Ｐゴシック','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	color:#333;
        background:url(../images/bg_content.jpg) repeat-x top left;
        background-color:#0099BF;
        line-height:160%;
}



/* -------- container */

div#container
{
	width:100%;
	margin:0;
	text-align:center;
}

div#container_inner
{
	padding:0;
        margin:0;
}

/* -------- header */

div#header
{
	width:100%;
        text-align:center;
        background-color:#000000;
        height:40px;
        color:#FFFFFF;
        margin:0 0 20px 0;
}
div#header_sub
{
	width:100%;
        text-align:center;
        background-color:#000000;
        height:40px;
        color:#FFFFFF;
        margin:0 0 20px 0;
}
div#header a
{
	color:#FFFFFF;
}

div#header_inner
{
        padding:10px 0 0 0;
	margin:0 auto;
        width:950px;
}


#logo
{
	display:block;
	width:186px;
	height:300px;
	background:url(../images/bg_logo.png) no-repeat left top;
        margin:0;
        text-align:center;
}

#logo a
{
	display:block;
	width:160px;
	height:96px;
        margin:0 13px 0 13px;
}
#logo h1
{    
        padding:50px 0 0 0;
        margin:0;
}
#logo h2
{
	display:none;
}

ul#header_nav
{
	margin:0;
        padding:0;
        float:left;
}

ul#header_nav li
{
	margin:0;
        list-style-type:none;
        float:left;
        padding:0;
}
ul#header_nav_r
{
	margin:0;
        padding:0;
        float:right;
}

ul#header_nav_r li
{
	margin:0;
        list-style-type:none;
        float:left;
        padding:0;
}
/* -------- content */

div#content
{
	padding:0;
	margin:0;
        width:100%;
}

div#content_inner
{
	padding:0;
	margin:0 auto;
        width:950px;
}
div#content_inner_top
{
	padding:0;
	width:100%;
	position:relative;
	margin:0 auto;
}

* html div#content_inner_top
{
	padding:0;
	margin:0 auto;
        width:950px;
}
div#content_inner_sub
{
	padding:0;
	margin:0 auto;
        width:700px;
}


div#content_inner p
{
	padding:0;
	margin:0 0 15px 0;
}

div#content_inner p.none
{
	padding:0;
	margin:0 !important;
}

/* Thin-Wide */

div#alpha
{
	float:right;
	width:759px;
	*width:764px;
	margin:0;
	*margin:0 -5px 0 0; 
}
div#alpha_top
{
        width:84%;
        float:left;
        margin-left:196px;
        _margin-left:98px;
}
* html div#alpha_top
{
	float:right;
	width:764px;
	margin:0 -5px 0 0; 
}

div#alpha_sub
{
	width:700px;
	margin:0 0 20px 0;
}
* html div#alpha
{
	float:right;
	/*width:764px;*/
	margin:0 -5px 0 0;
	position:relative;
}

div#alpha_inner
{
	padding:0;
	margin:0;
}

.top_content_box
{
	padding:0;
	margin:0 -5px 20px 0;
    clear:both;
    z-index:9999;
}
* html .top_content_box
{
	padding:0;
	margin:0 -5px 20px 0;
}

.top_content_box_block
{
	float:left;
	width:764px;
}
* html .top_content_box_block
{
	float:left;
	width:764px;
        margin:0 -5px 0 0;

}

/*
* html .top_content_box
{
	padding:0;
	width:764px;
	margin:0 -5px 20px 0;
        clear:both;
	top:0;
	left:-191px;
}
*/
.top_content_box .top_box a
{
	padding:17px 10px 17px 10px;
	margin:0 5px 5px 0;
        float:left;
        background:url(../../images/top_box.png) no-repeat left top;
        height:266px;
        width:166px;
        text-align:left;
        display:block;
        color:#0099EB;

}

.top_content_box .top_box a:hover
{
	padding:17px 10px 17px 10px;
	margin:0 5px 5px 0;
        float:left;
        background:url(../../images/top_box_ov.png) no-repeat left top;
        height:266px;
        width:166px;
        text-align:left;
        display:block;
	text-decoration:none;
}

.top_content_box .top_box_m a
{
	padding:17px 10px 17px 10px;
	margin:0 5px 5px 0;
        float:left;
        background:url(../../images/top_entry_box.png) no-repeat left top;
        height:266px;
        width:166px;
        text-align:left;
        display:block;
        color:#FFFFFF;
}

.top_content_box .top_box_m a:hover
{
	padding:17px 10px 17px 10px;
	margin:0 5px 5px 0;
        float:left;
        background:url(../../images/top_entry_box_ov.png) no-repeat left top;
        height:266px;
        width:166px;
        text-align:left;
        display:block;
	text-decoration:none;
}

.top_content_box .top_box_big a
{
	padding:0;
	margin:0 5px 5px 0;
        float:left;
        height:300px;
        width:377px;
        text-align:left;
	text-indent:-9999px;
        background:url(../../images/rinen_off.png) no-repeat left top;
}
.top_content_box .top_box_big a:hover
{
	padding:0;
	margin:0 5px 5px 0;
        float:left;
        height:300px;
        width:377px;
        text-align:left;
	text-indent:-9999px;
        background:url(../../images/rinen_on.png) no-repeat left top;
}

.top_content_box .top_box_r h3,
.top_content_box .top_box h3,
.top_content_box .top_box_m h3
{
	height:18px;
        padding:0;
        margin:0 0 7px 0;
}
.top_content_box .top_box_r ul.top_box_list,
.top_content_box .top_box ul.top_box_list,
.top_content_box .top_box_m ul.top_box_list
{
	margin:0;
        padding:0;
}
.top_content_box .top_box_r ul.top_box_list li,
.top_content_box .top_box ul.top_box_list li,
.top_content_box .top_box_m ul.top_box_list li
{
	margin:0;
        padding:0;
        list-style-type:none;
}
.top_content_box .top_box_r ul.top_box_list li.img,
.top_content_box .top_box ul.top_box_list li.img,
.top_content_box .top_box_m ul.top_box_list li.img
{
	margin:0 0 10px 0;
        background:url(../../common/images/bg_sample.jpg);
        height:110px;
        width:166px;
}
.top_content_box .top_box_r ul.top_box_list li.day,
.top_content_box .top_box ul.top_box_list li.day,
.top_content_box .top_box_m ul.top_box_list li.day
{
	margin:5px 0 5px 0;
}
.top_content_box .top_box_r ul.top_box_list li.day a,
.top_content_box .top_box ul.top_box_list li.day a,
.top_content_box .top_box_m ul.top_box_list li.day a
{
	color:#0099EB !important;
        font-size:117%;
}
.top_content_box .top_box_r ul.top_box_list li.detail,
.top_content_box .top_box ul.top_box_list li.detail,
.top_content_box .top_box ul.top_box_m li.detail
{
	margin:5px 0 10px 0;
	color:#333333 !important;
}

.top_content_box .top_box
{
        font-size:90%;
        display:block;
        line-height:150%;
}
.top_content_box .top_box_m
{
        font-size:90%;
        display:block;
        line-height:150%;
}

div#beta
{
	float:left;
	margin:0 0 20px 0;
	width:186px;
}
div#beta_top
{
	float:left;
	margin:0 0 20px 5px;
	width:186px;
	position:absolute;
        *left:0;
        *top:0;
}
* html div#beta_top
{
	float:left;
	margin:0 0 20px 0;
	width:186px;
}

div#beta_inner
{
	padding:0;
	margin:0;
}
.left_nav
{
	background:url(../images/bg_leftnav_box.png) no-repeat left top;
        margin:5px 0 0 0;
        padding:0;
        width:186px;
        height:300px;
        text-align:left;
}
.left_nav a
{
	color:#333333;
}

.left_nav .login_inner
{
	font-size:80%;
        margin:10px 0 0 0;
}
ul.login_area
{
	margin:10px 10px 0 10px;
        padding:0;
}
ul.login_area li
{
	font-size:80%;
        margin:0 0 0 0;
        list-style-type:none;
}
ul.login_area li.bt_login
{
	margin:10px 0 0 0;
}
ul.login_area li .img
{
	margin:0 0 5px 0;
        color:#666666;
}
ul.login_area li .img2
{
	margin:5px 0 0 0;
        color:#666666;
}
ul.login_area li span.l_grey
{
        color:#666666;
        line-height:150%;
}
.left_nav h3,
.left_nav_blog h3
{
	color:#FFFFFF;
        font-weight:bold;
        margin:0;
        height:20px;
        padding:5px 10px 0 10px;
	background:url(../images/h3_title.png) no-repeat left top;
}

.free_space
{
        margin:0;
        padding:5px 10px 2px 10px;
}

.left_nav_blog
{
	background:url(../images/bg_leftnav_box.png) no-repeat left top;
        margin:5px 0 0 0;
        padding:0;
        width:186px;
        height:300px;
        text-align:left;
}

.left_nav_blog h3
{
	color:#FFFFFF;
        font-weight:bold;
        margin:0;
        padding:5px 10px 0 10px;
}



.left_nav h4,
.left_nav_blog h4
{
	background:url(../images/bg_left_h4.gif) repeat-y left top;
        font-weight:bold;
        margin:5px 0 0 0;
        padding:8px;
}

.left_nav ul.text_nav
{
	margin:10px 10px 0 10px;
        padding:0;
        line-height:140%;
}
.left_nav ul.text_nav li
{
        margin:0;
        list-style-type:none;
        background:url(../images/arrow.gif) no-repeat left 4px;
        padding:0 0 3px 15px;
        _padding:0;
}

* html .left_nav ul.text_nav li a
{
        margin:0;
        list-style-type:none;
        background:url(../images/arrow.gif) no-repeat left 2px;
        padding:0 0 3px 15px;
        color:#333333;
}
* html .left_nav ul.text_nav li a:hover
{
        margin:0;
        list-style-type:none;
        padding:0 0 3px 15px;
        color:#333333;
}

.bt_logout
{
        margin:10px 0 0 10px;
}


ul.blog_personal
{
	margin:10px 0 0 0;
        padding:0;
}
ul.blog_personal a
{
	color:#333333;
}
ul.blog_personal li.text_link
{
	margin:0;
        padding:0;
        list-style-type:none;
        font-size:100%;
}

ul.blog_personal li.text_link a
{
	margin:0;
        padding:5px 10px 5px 10px;
        list-style-type:none;
        font-size:80%;
        display:block;
        background:url(../images/bg_left_nav.gif) no-repeat left bottom;
}
* html ul.blog_personal li.text_link a
{
	margin:0 0 -12px 0;
        padding:0 10px 5px 10px;
        list-style-type:none;
        font-size:80%;
        display:block; 
        background:url(../images/bg_left_nav.gif) no-repeat left bottom;
}

ul.blog_personal li.ichiran
{
        margin:15px 0 0 10px;
        list-style-type:none;
        background:url(../images/arrow.gif) no-repeat left 5px;
        padding:0 0 0 15px;
}
* html ul.blog_personal li.ichiran
{
        margin:10px 0 0 10px;
        list-style-type:none;
        background:url(../images/arrow.gif) no-repeat left 5px;
        padding:0 0 0 15px;
}
/* -------- footer_navi */

div#footer_navi
{
	clear:both;
	width:100%;
        text-align:center;
        margin:10px 0 10px 0 !important;
}
div#footer_navi a
{
	color:#FFFFFF;
}

div#footer_navi_inner
{
	padding:0;
	margin:0 auto;
        width:950px;
        text-align:left;
}

ul#footer_navi_main
{
	list-style:none;
	text-align:right;
	padding:0;
	margin:0;
        color:#FFFFFF;
}



ul#footer_navi_main li
{
	display:inline;
}

ul#footer_navi_main li
{
	display:inline;
}

/* -------- footer */

div#footer
{
	clear:both;
	width:100%;/*IE5x IE6*/
        text-align:center;
        background-color:#00556A;
        height:40px;
        padding:0;
}
div#footer_inner
{
	padding:10px 0 0 0;
	margin:0 auto;
        width:950px;
        text-align:left;
        color:#FFFFFF;
}
div#footer_sub
{
	clear:both;
	width:100%;/*IE5x IE6*/
        text-align:center;
        background-color:#00556A;
        height:50px;
        padding:0;
}
div#footer_inner_sub
{
	padding:15px 0 15px 0;
	margin:0 auto;
        width:691px;
        text-align:left;
        color:#FFFFFF;
}

/* -------- press */

div#alpha_common
{
	float:right;
	width:759px;
	background:url(../images/bg_alpha.png);

}

div.common_content_img
{
	line-height:1px;
        font-size:1px;
}
* html div.common_content_img
{
	margin:0 0 -5px 0;
}
*:first-child+html div.common_content_img
{
	margin:0 0 -2px 0;
	line-height:1px;
        font-size:1px;
}
div.common_content_m
{
        background-color:#FFFFFF;
        text-align:left;
        padding:0 20px 10px 20px;
        min-height:860px;
}
div.sub_common_content_m
{
        background-color:#FFFFFF;
        text-align:left;
        padding:0 20px 10px 20px;
        min-height:250px;
}

div.common_content_b
{
        height:30px;
        margin:0 0 20px 0;
        padding:0 0 0 10px;
        color:#0099EB;
        font-size:85%;
	background:url(../images/bg_alpha_bottom.gif) no-repeat left bottom;
}
div.common_content_b a
{
        left:729px;
        top:0;
	text-indent:-9999px;
	font-size:1px;
	display:block;
        width:30px;
        height:30px;
        float:right;
}

/* -------- panlink */
#panlink
{
        height:45px;
        margin:0;
        font-size:85%;
}
/* -------- h3 */
h3.common_title
{
        margin:0 0 30px 0;
        clear:both;
}
h3.mypage_title
{
        margin:0 0 30px 0;
        float:left;
        clear:both;
}

/* -------- h4 */

h5.mypage
{
        margin:0 0 20px 10px;
        clear:both;
}

h6.subtitle
{
        margin:0 0 10px 0;
        padding:5px 0 5px 0;
        background:url(../images/ln_699.gif) no-repeat left bottom;
        clear:both;
        font-weight:normal;
        color:#0D4673;
}
h6.subtitle span
{
        font-weight:bold;
        color:#0D4673;
        padding:0 0 0 10px;
        margin:0 0 0 0;
        font-weight:normal;
        background:url(../images/icon_circle.gif) no-repeat left 5px;
}

p.press_day
{
        color:#0099EB;
        clear:both;
}

.left_common_nav
{
        margin:5px 0 0 0;
        padding:0 0 5px 0;
        width:186px;
        text-align:left;
        background-color:#FFFFFF;
}
.left_common_nav a
{
        color:#333333;
}
.left_common_nav h3
{
        background:url(../images/bg_common_title.png) no-repeat left top;
        height:25px;
        margin:0;
        color:#FFFFFF;
        font-weight:bold;
        padding:3px 0 0 10px;
}
.left_common_nav ul.list_nav
{
        padding:7px 10px 10px 10px ;
}
.left_common_nav ul.list_nav li
{
        margin:0;
        list-style-type:none;
        background:url(../images/arrow.gif) no-repeat left 3px;
        padding:0 0 0 15px;
}
.left_common_nav h4
{
	background:url(../images/bg_left_h4.gif) repeat-y left top;
        font-weight:bold;
        margin:10px 0 0 0;
        padding:8px;
}

.login_inner
{
	margin:0 0 0 0;
}

.left_common_nav_img
{
        line-height:1px;
        font-size:1px;
}



dl.info_mypaeg  {
margin:0 10px 0 10px;
padding:0px;
background:url(../images/ln_699.gif) no-repeat left bottom;
}
dl.info_mypaeg dt {
float:left;
margin:4px 10px 0 0;
width:130px;
}
dl.info_mypaeg dt img {
vertical-align:middle;
margin:0 5px 0 0;
}
dl.info_mypaeg dd {
padding:5px 0 10px 0;
width:559px; 
float:left;
}


.commom_ichiran {
margin:15px 0 0 10px;
background:url(../images/arrow.gif) no-repeat left 5px;
padding:0 0 0 15px;
}
.commom_ichiran a{
color:#333333;
}

/* -------- member */
div.bt_send
{
	padding:0;
	margin:30px 0 0 0;
	text-align:center;
}

.privacybox{
background-color:#F1F1F1;
margin:0 0 20px 0;
padding:15px;
}
dl.privacy{
margin:0;
padding:0;
text-align:left;
}
dl.privacy dt{
margin:0;
padding:0;
font-weight:bold;
}

dl.privacy dd{
margin:0 0 10px 12px;
padding:0;
}


p.privacy_title{
font-weight:bold;
font-size:117%;
text-align:left;
}
.scr{
overflow:auto;
height :150px ;
margin:0 0 20px 0;
text-align:left;
}

/* -------- mypage */
.login_name
{
	float:right;
}

ul.cart
{
	margin:5px 10px 0 10px;
        padding:10px 0 0 0;
        background:url(../images/bg_left_nav.gif) no-repeat left top;
}

ul.cart li
{
        list-style-type:none;
}
ul.cart li img
{
}

ul.cart li.icon_cart
{
	margin:0;
        float:left;
        width:25px;
}
ul.cart li.text_cart
{
	margin:0 0 0 5px;
        padding:5px 0 0 0;
        float:left;
}

ul.cart li p.money
{
text-align:right;
margin:0 !important;
padding:0 !important;
}
.top_movie_area
{
margin:0 10px 10px 10px;
padding:0;
background:url(../images/ln_699.gif) repeat-x left bottom;
clear:both;
}
*:first-child+html .top_movie_area
{
margin:0 0 10px 0;
padding:0;
background:url(../images/ln_699.gif) repeat-x left bottom !important;
clear:both;
width:719px;
}


.movie_l strong,
.movie_title strong,
.movie_day strong,
.movie_money strong,
.movie_detail strong,
.movie_button strong
{
font-weight:bold;

}
.movie_l
{
float:left;
width:124px;
margin:0 10px 10px 0;
_padding:0 0 10px 0;
*padding:0 0 10px 0;
text-align:center;
}
.movie_r
{
float:left;
width:565px;
margin:0 0 10px 0;
}

.movie_title
{
float:left;
width:150px;
margin:0 10px 10px 0;
_padding:0 0 10px 0;
*padding:0 0 10px 0;
text-align:center;
}
.movie_title2
{
float:left;
width:150px;
margin:0 10px 0 0;
_padding:0;
*padding:0;
text-align:center;
}

.movie_day
{
float:left;
width:80px;
margin:0 10px 10px 0;
_padding:0 0 10px 0;
*padding:0 0 10px 0;
text-align:center;
}
.movie_day2
{
float:left;
width:80px;
margin:0 10px 0 0;
_padding:0;
*padding:0;
text-align:center;
}
.movie_money
{
float:left;
width:80px;
margin:0 10px 10px 0;
_padding:0 0 10px 0;
*padding:0 0 10px 0;
text-align:center;
}
.movie_money2
{
float:left;
width:80px;
margin:0 10px 0 0;
_padding:0;
*padding:0;
text-align:center;
}
.movie_detail
{
float:left;
width:159px;
margin:0 10px 10px 0;
_padding:0 0 10px 0;
*padding:0 0 10px 0;
text-align:center;
}
.movie_button
{
float:left;
width:80px;
margin:0 0 10px 0;
_padding:0 0 10px 0;
*padding:0 0 10px 0;
text-align:center;
}
.movie_button_r
{
float:right;
width:80px;
margin:0 0 10px 10px;
_padding:0;
*padding:0;
text-align:center;
}
.movie_button img
{
margin:22px 0 0 0;
}

.mypage_login_area
{
background:url(../../mypage/images/bg_mypage.jpg) no-repeat left bottom;
margin:0 auto;
width:519px;
height:265px;
}
.mypage_reminder_area
{
background:url(../../images/bg_reminder.jpg) no-repeat left bottom;
margin:0 auto;
width:519px;
height:245px;
}
.mypage_login_area_inner
{
margin:0 0 0 0;
padding:20px 0 10px 0;
width:489px;
text-align:center;
}
ul.login
{
margin:0 auto;
padding:0;
text-align:left;
width:200px;
}
ul.login_reminder
{
margin:0 auto;
padding:0;
text-align:left;
width:300px;
}
ul.login_reminder li,
ul.login li
{
margin:0;
padding:0 0 5px 0;
list-style-type:none;
}

ul.login li input
{
width:195px;
margin:0;
padding:0;
}
ul.login_reminder li input
{
margin:0;
padding:0;
}
ul.login_reminder li.re_text
{
margin:0 0 15px 0;
padding:0;
width:330px;
}

ul.login li.mypage_login
{
margin:15px 0 10px 0;
padding:0;
list-style-type:none;
}
ul.login li.mypage_forget
{
margin:0;
font-size:85%;
padding:0;
text-align:center;
}
.mypage_reminder_area h5,
.mypage_login_area h5
{
font-size:140%;
margin:0 0 15px 0;
padding:25px 0 0 0;
text-align:center;
}
.mail_magazine_area
{
width:699px;
margin:0 auto 30px auto;
}
.mypage_tcr_all
{
width:699px;
margin:0 auto 30px auto;
}
.mypage_tcr_l
{
float:left;
margin:0 21px 0 0;
width:339px;
}
.mypage_tcr_r
{
float:right;
margin:0;
width:339px;
}

/* edit */
ul.period {
    margin:0 0 10px 0;
    padding:0;
}
ul.period li {
    margin:0 2px 0 0;
    list-style-type:none;
    float:left;
    display:block;
    text-align:center;
}
ul.period li.on {
    margin:0 2px 0 0;
    text-align:center;
    padding:5px;
    list-style-type:none;
    float:left;
    display:block;
    width:50px;
    border:1xp solid #D0D0D0;
    background-color:#FFFFFF;
    font-weight:bold;
}
ul.period li a{
    margin:0 0 0 0;
    text-align:center;
    padding:5px;
    list-style-type:none;
    float:left;
    display:block;
    width:50px;
    border:1xp solid #0473A3;
    background-color:#17C7EC;
    color:#FFFFFF;
}
ul.period li a:hover{
        background-color:#0473A3;
        border:1xp solid #056F96;
 	text-decoration:none;
	color:#FFFFFF;
}

ul.period li a:visited
{
    border:1xp solid #0473A3;
    background-color:#17C7EC;

	color:#FFFFFF;
}


/* -------- philosophy */

.philosophy_l
{
float:left;
margin:0 20px 0 0;
width:225px;
}
.philosophy_r
{
float:right;
margin:0;
width:474px;
line-height:180%;
}
ul.icon_circle3,
ul.icon_circle
{
margin:0 0 0 20px;
padding:0;
}
ul.icon_circle2
{
margin:0 0 0 15px;
padding:0;
}

ul.icon_circle2 li,
ul.icon_circle li
{
margin:0;
padding:0 0 0 13px;
list-style-type:none;
background:url(../images/icon_circle.gif) no-repeat left 7px;
}

ul.icon_circle3 li
{
margin:0 0 10px 0 !important;
padding:0 0 0 13px;
list-style-type:none;
background:url(../images/icon_circle.gif) no-repeat left 7px;
}




/* -------- idc */
.idc_area
{
	margin:20px 10px 0 10px;
        padding:0;
}
.idc_photo_box
{
	float:left;
        margin:0 0 20px 0;
}
.idc_photo_l
{
	float:left;
        margin:0 12px 0 0;
        font-size:84%;
        text-align:center;
        color:#000000;
}
.idc_photo_r
{
	float:right;
        margin:0;
        font-size:84%;
        text-align:center;
        color:#000000;
}
.idc_photo_l img,
.idc_photo_r img
{
	margin:0 0 5px 0;
}

/* -------- tcr */
.tcr_area
{
	margin:20px 10px 0 10px;
        padding:0;
}

ul.arrow_list
{
	margin:0 0 20px 0;
        padding:0;
}
ul.arrow_list li
{
        margin:0;
        list-style-type:none;
        background:url(../images/arrow.gif) no-repeat left 5px;
        padding:0 0 5px 15px;
}

.contact_box_02{
	border:2px solid #D6d6D6;
	padding:18px;
}

/* -------- lecture */
.lecture_area
{
	margin:20px 10px 0 10px;
        padding:0;
}
/* -------- recruit */
.recruit_area
{
	margin:20px 10px 0 10px;
        padding:0;
}

ul.icon_recruit
{
margin:0;
padding:0;
}
ul.icon_recruit li
{
margin:0;
padding:0 13px 0 13px;
list-style-type:none;
background:url(../images/icon_circle.gif) no-repeat left 7px;
}
/* -------- sitemap */
.sitemap_area
{
	margin:20px 10px 0 10px;
        padding:0;
        clear:both;
}
.sitemap_area_l
{
	float:left;
        width:339px;
}
.sitemap_area_r
{
	float:right;
        width:339px;
}

ul.sitemap_list
{
	margin:0 0 5px 0;
        padding:0;
        line-height:130%;
}
ul.sitemap_list li.sitemap_link
{
        margin:0 0 0 10px;
        list-style-type:none;
        background:url(../images/arrow.gif) no-repeat left 3px;
        padding:0 0 5px 15px;
}

ul.sitemap_list li.sitemap_sublink
{
        margin:0 0 0 25px;
        list-style-type:none;
        background:url(../images/arrow.gif) no-repeat left 3px;
        padding:0 0 5px 15px;
}

ul.sitemap_list li.title
{
        margin:0 0 10px 0;
        height:20px;
        padding:5px 0 0 10px;
        list-style-type:none;
        font-weight:bold;
        background:url(../../sitemap/images/bg_sitemap.gif) no-repeat left top;
}

/* -------- privacy */
.privacy_text{
	margin:0 15px 20px 15px;
}

.privacy_list{
	margin:0 0 20px 0;
}

.privacy_list ul{
	margin:0 0 0 30px;
}

.privacy_list li{
list-style:decimal;
}

/* form */
.form_100 {
    width:99%;
}
.form_30 {
    width:30px;
}
.form_40 {
    width:40px;
}
.form_50 {
    width:50px;
}
.form_60 {
    width:50px;
}
.form_70 {
    width:70px;
}

.bn_login_member {
    text-align:center;
    margin:10px 0 0 10px;
}

ul.contact_button{
	margin:0 0 15px 0;
        padding:0;
}
ul.contact_button li{
	margin:0;
        padding:0;
        list-style-type:none;
}
ul.contact_button li.contact_left{
	float:left;
        margin:0 11px 0 0;
        *margin:0 11px 15px 0;
        _margin:0 11px 0 0;
}
ul.contact_button li.contact_right{
	float:right;
        margin:0;
        *margin:0 0 15px 0;
        _margin:0 0 0 0;
}

ul.press_button{
	margin:0 0 10px 0;
        padding:0;
}
ul.press_button li{
	margin:0;
        padding:0;
        list-style-type:none;
}
ul.press_button li.press_left{
	float:left;
        margin:0 11px 0 0;
}
ul.press_button li.press_right{
	float:right;
        margin:0;
}


.solution_area{
        margin:0 15px 0 15px;
}

.about_mypage_area{
        margin:0 15px 30px 15px;
}
.mypage_about_l{
        float:left;
        width:270px;
}
.mypage_about_l_inner{
        margin:15px 30px 0 0;
}

.mypage_about_r{
        float:left;
        width:447px;
}

.mypage_m_area{
        margin:0 0 20px 0;
        padding:0 0 15px 0;
        background:url(../images/ln_699.gif) no-repeat left bottom;
}

.mypage_m_area .movie_l{
        float:left;
        margin:0 20px 0 0;
        width:151px;
}
.mypage_m_area .movie_r{
        float:right;
        width:548px;
}
.mypage_m_area .movie_l dl,
.mypage_m_area .movie_r dl{
        margin:0;
        padding:0;
}
.mypage_m_area .movie_l dl dd p,
.mypage_m_area .movie_r dl dd p{
        font-size:12px;
}
.mypage_m_area .movie_l dl dt,
.mypage_m_area .movie_r dl dt{
        margin:0 0 10px 0 !important;
        font-weight:bold;
        padding:0;
}
.mypage_m_area .movie_l dl dt span,
.mypage_m_area .movie_r dl dt span{
        margin:0 0 10px 0;
        font-weight:normal;
        padding:0;
        color:#666666;
}
.mypage_m_area .movie_l dl dd,
.mypage_m_area .movie_r dl dd{
        margin:0;
        padding:0;
}
.mypage_m_area .movie_l dl dd pre,
.mypage_m_area .movie_r dl dd pre{
        font-size:80% !important;
}


.spec_area
{
	margin:20px 10px 0 10px;
        padding:0;
}

.howto_area{
        margin:0 20px 20px 20px;
        padding:0 0 15px 0;
        background:url(../images/ln_699.gif) no-repeat left bottom;
}
.howto_area h5.howto{
        margin:0 0 10px 0 !important;
        padding:0 0 0 10px;
        font-weight:bold;
background:url(../images/icon_circle.gif) no-repeat left 7px;
}

/*27日以降追加分*/
.profile{
       margin:0 0 0 50px;
}

ul.icon_circle3
{
margin:0;
padding:0;
}
ul.icon_circle3 li
{
margin:0;
padding:0 0 0 13px;
list-style-type:none;
background:url(../images/icon_circle.gif) no-repeat left 7px;
}

.arrow_link img
{
margin:0 5px 0 10px;
vertical-align:middle;
}


ul.press_cate_l
{
        margin:0 auto 10px auto;
        _margin:0 auto 0 auto;
        *margin:0 auto 40px auto;
        padding:0;
}
ul.press_cate_l li
{
        list-style-type:none;
        margin:0 20px 3px 0;
        _margin:0 0 0 0;
        padding:3px 0 0 12px;
        _padding:3px 0 0 10px;
        font-weight:bold;
        float:left;
        width:143px;
        height:25px;
        display:block;
}
ul.press_cate_l li a
{
        font-size:92%;
        margin:0 10px 3px 0;
        padding:3px 0 0 24px;
        _margin:0 0 0 0;
        color:#FFFFFF;
        font-weight:bold;
        width:143px;
        height:25px;
        display:block;
        background:url(../../press/images/bg_cate.jpg) no-repeat left top;
}

.press_detail_ara
{
        margin:0 10px 0 10px;
        padding:0;
}
.press_serect_l{
	float:left;
        margin:0;
}

/*27日以降変更分*/
h4.common_subtitle
{
        background:url(../images/bg_h4_subtitle.gif) repeat-y left top;
        height:23px;
        font-weight:bold;
        padding:7px 0 0 15px;
        margin:0 0 20px 0;
        clear:both;
        font-size:117%;
}
h4.press
{
        padding:0 0 30px 0;
        font-size:117%;
        font-weight:bold;
        color:#333333;
        clear:both;
}
h5
{
        font-size:117%;
}


.press_serect_r{
	float:right;
        margin:0;
}


dl.info  {
margin:0 10px 0 10px;
padding:0px;
background:url(../images/ln_699.gif) no-repeat left bottom;
}
dl.info  dt {
float:left;
margin:4px 10px 0 0;
width:210px;
/*width:100px;*/
}
dl.info  dt img {
vertical-align:middle;
margin:0 0 0 5px;
}
dl.info  dd {
padding:5px 0 10px 0;
width:479px;
/*width:589px;*/
float:left;
}

dl.infotitle  {
margin:10px 10px 0 10px;
padding:0px;
background:url(../images/ln_699.gif) no-repeat left bottom;
}
dl.infotitle  dt {
float:left;
margin:0 10px 0 0;
width:80px;
/*width:100px;*/
text-align:center;
font-weight:bold;
}
dl.infotitle  dd.cat {
padding:0 0 5px 0;
width:130px !important;
float:left;
text-align:center;
font-weight:bold;
}

dl.infotitle  dd {
padding:5px 0 5px 0;
width:479px;
/*width:589px;*/
float:left;
text-align:center;
font-weight:bold;
}


.history_list dl {
margin:0;
padding:10px 0 0 0;
border-bottom:1px solid #E5E5E5;
clear:both;
}
.history_list2 dl {
margin:0;
padding:0 0 0 0;
clear:both;
}
.history_list dt,
.history_list2 dt {
margin:0 10px 0 0;
padding:10px 0 0 0;
width:80px;
float:left;
color:#999999;
}
.history_list dt.maintitle,
.history_list2 dt.maintitle {
margin:0 10px 0 0 !important;
padding:0;
}
.history_list dt span,
.history_list2 dt span {
margin:0 10px 0 45px !important;
padding:0;2
}
.history_list dt span.long_month,
.history_list2 dt span.long_month {
margin:0 10px 0 38px !important;
padding:0;
}

.history_list dd,
.history_list2 dd {
margin:10px 0 0 0;
padding:0;
width:400px;
float:left;
}
.history_list dd.maintext,
.history_list2 dd.maintext {
margin:0 10px 0 25px !important;
padding:0;
width:400px;
float:left;
}

.edu_area {
margin:0 10px 0 10px;
}

.mypage_content_area {
width:699px;
margin:0 auto;
}

.mypage_cate_area {
background-color:#103766;
padding:10px;
color:#FFFFFF;
}

.day_grey {
font-size:87%;
color:#999999;
}

.bt_settlement {
float:right;
}
.bt_cart_ichiran {
float:left;
}


textarea.form_textarea 
{
font-size:12px;
width:99%;
}

textarea.form_textarea,  x:-moz-any-link, x:default  
{
font-size:12px;
width:99%;
}






* html .ie6_clear
{
	clear:both;
	line-height:0;
	width:1px;
	height:1px;
	font-size:0;
	margin:0;
	padding:0;
	border:0;
}

ul.icon_arrow_idc
{
margin:0;
padding:0;
}
ul.icon_arrow_idc li
{
margin:0;
padding:0 0 0 13px;
list-style-type:none;
background:url(../images/icon_arrow_idc.gif) no-repeat left 5px;
}

ul.number_idc
{
margin:0;
padding:0;
}
ul.number_idc li
{
margin:0 0 3px 25px;
color:#00689D;
padding:0 0 0 0;
list-style-type: decimal;
}
ul.number_idc li span
{
margin:0 0 10px 0 !important;
}
ul.page_up
{
margin:0;
padding:0;
float:right;
}

ul.page_up li
{
margin:0 0 20px 0;
padding:0 0 0 15px;
list-style-type:none;
background:url(../images/icon_up.gif) no-repeat left center;
}
ul.request_list
{
margin:0 0 0 15px;
padding:0;
}

ul.request_list li
{
margin:0 0 10px 0;
padding:0;
text-align:left;
list-style-type: decimal;
}

.request_list_txt
{
margin:0 0 10px 0;
padding:0;
text-align:right;
}


.table_t
{
margin:5px 0 0 0;
}

ul.bt_step
{
margin:0;
padding:0;
}
ul.bt_step li
{
margin:0;
padding:0;
float:left;
list-style-type:none;
}
ul.bt_step li.arrow_step
{
margin:24px 3px 0 4px;
padding:0;
float:left;
list-style-type:none;
}

ul.step_detail
{
margin:0 0 0 0;
padding:0;
}
ul.step_detail li
{
margin:0 0 10px 0;
padding:0;
list-style-type:none;
}
ul.step_detail li.step_detail_arrow
{
margin:0 0 20px 0;
padding:0;
text-align:center;
list-style-type:none;
clear:both;
}

ul.step_detail li.step_pagetop
{
margin:0 0 0 0;
padding:0 !important:   
text-align:right;
float:right;
display:block;
list-style-type:none;
}

.kouen_window
{
margin:15px 0 15px 0;
}
.kouen_window_inner
{
padding:10px;
margin:0 0 15px 0;
}

.k_area
{
background:#FFFFFF url(../../request/images/bg_k_detail.jpg) repeat-x left top;
padding:15px;
margin:0 0 5px 0;
border:1px solid #E7E7E7;
}
.k_area_top
{
margin:15px 0 0 0;
}
.k_area_tl
{
font-weight:bold;
margin:0 0 5px 0 !important;
}

/*130311*/

.top_content_box .bunner_entry_area
{
	margin:0 0 5px 0;
        float:left;
        height:300px;
        width:377px;
}
.top_content_box .d_bunner
{
	margin:0 0 5px 0;
}


.top_content_box .top_box_news
{
	padding:15px;
	margin:0 5px 5px 0;
	margin:0 5px 0 0;
        /*float:left;*/
        height:250px;
        _height:auto;
        width:347px;
        text-align:left;
        background:url(../../images/news.png) no-repeat left top;
}

.top_content_box .top_box_news h3
{
	margin:0;
        float:left;
}
.top_content_box .top_box_news .news_ichiran
{
	margin:0;
        padding:0 0 0 13px;
        float:right;
        background:url(../../common/images/arrow.gif) no-repeat left center;
}


.top_content_box .top_box_news ul
{
	margin:0;
        padding:0;
}
.top_content_box .top_box_news ul li
{
	margin:5px 0 0 0;
        padding:0;
        list-style-type:none;
}

.top_content_box .top_box_news ul li.news_day
{
	margin:0;
        padding:0;
        text-align:right;
        font-size:87%;
}


/* スクロール ******************/
.news_scr{
overflow:auto;
/*height :225px ;*/
height :175px ;
scrollbar-base-color:#ffffff;
scrollbar-face-color:#EBEBEB;
scrollbar-arrow-color:#C9C9C9;
scrollbar-shadow-color:#EBEBEB;
scrollbar-darkshadow-color:#ffffff;
scrollbar-highlight-color:#EBEBEB;
scrollbar-3dlight-color:#ffffff;
scrollbar-track-color:#ffffff;
padding:5px 10px 20px 0;
}